EUCA-MODIFY-VPC-ATTRIBUTE(1)

NAME
euca-modify-vpc-attribute - Modify an attribute of a VPC

SYNOPSIS
euca-modify-vpc-attribute [-c VPC] (-d (true|false) | -s (true|false))

[--show-empty-fields] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Modify an attribute of a VPC

  optional arguments:

-c VPC, --vpc VPC
    ID of the VPC to modify (required)

-d (true|false), --dns-hostnames (true|false)
    enable or disable assignment of DNS names to instances

-s (true|false), --dns-support (true|false)
    enable or disable DNS resolution

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit